/*
Theme Name: Trek Child
Theme URI: http://www.pixelgrapes.com/demo/trek
Description: Child theme for the Trek theme
Author: eggbit
Author URI: http://www.themeforest.com/user/eggbit
Template: trek
Version: 1.2
*/

@import url("../trek/style.css");

body { color: #333; font: 14px/18px 'PerspectiveSansRegular', Arial, sans-serif !important; }
h1, h2, h3, h4, h5, h6 { font-family: 'PerspectiveSansBold', Arial, sans-serif !important; }
h4.rates { margin-bottom: 0; padding: 10px 10px 5px 10px; background: #000; color: #fff; text-align: center; }
#header-search input { background-position: 68px 12px; }
form#header-search { margin-bottom: 0; }
.navbar-inverse .navbar-inner { height: 130px; background-color: #fff !important; opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; }
.navbar .nav { clear: right; margin: 0; }
.navbar .nav > li >a { padding: 10px 15px 6px; text-shadow: none; }
.navbar-inverse .brand, .navbar-inverse .nav>li>a { color: #000; font-family: 'PerspectiveSansBold', Arial, sans-serif !important; }
.nav-container { padding: 15px; }
body.custom-background { background-size: cover; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { border-radius: 0; }
.btn, #searchsubmit, #submit, .wpcf7-submit { border: 1px solid #877d69; background: url('http://billieswamp.com/wp-content/uploads/2013/09/wood_texture_02.jpg') repeat !important; text-transform: none; }
.btn a, .btn-secondary a, button.btn, input[type="submit"].btn, .btn.btn-small, .btn, #searchsubmit, #submit, .wpcf7-submit { padding: 11px 12px; color: #fff; text-shadow: 1px 1px 0 rgba(0,0,0,0.85); font: 18px 'MenschRegular' !important; }
.navbar .btn-navbar { background: #000 !important; }
.navbar-inverse .brand, .navbar-inverse .nav>li>a:hover { color: #f15c26; }
.tour-post .row { border-bottom: none !important; box-shadow: 5px 5px 0 rgba(0,0,0,0.2);}
.carousel-inner { overflow: visible; }
.section-title { border-bottom: none; color: #fff; }
.section-title span { padding: 15px 0 10px 20px; background: rgba(0, 0, 0, 0.3); }
.twitter { float: left; padding: 20px 0; width: 100%; background: none; }
.twit-banner { background: #000; }
[class^="icon-"], [class*=" icon-"] { vertical-align: sub; }
.ico:hover { background-color: #000; }
.row-fluid [class*="span"] { box-shadow: 5px 5px 0 rgba(0,0,0,0.2); }
.home_columns .textshort { border-bottom: none; text-align: center; }
.home_columns .textshort h4 { margin-top: 0; color: #f15c26; }
.awesome-weather-wrap { margin-bottom: 0; }
.footbg .box { margin-bottom: 0; }
.footbg { position: relative; background: #ffe17b; }
.patchwork-border { position: absolute; top: -13px; display: block; width: 100%; height: 26px; background: url('http://billieswamp.com/wp-content/uploads/2014/05/patchwork_02.png') repeat-x; }
.footer .widget-title { text-transform: uppercase; text-shadow: 1px 1px 0 rgba(0,0,0,0.20); }
.footer .widget-title, .footer a { color: #f15c26; }
.banner-border { width: 100%; height: 5px; border-top: 1px solid #877d69; border-bottom: 1px solid #877d69; background: url('http://billieswamp.com/wp-content/uploads/2013/09/wood_texture_02.jpg') repeat 0 30px; box-shadow: 1px 1px 5px rgba(0,0,0,0.2); }
.banner-home { margin-bottom: 50px; padding-bottom: 0; border-top: 2px solid #ffe17b; border-bottom: 0; box-shadow: 2px 2px 5px rgba(0,0,0,0.35); }
.home_columns .post-row .post, .post-row .tour { margin-bottom: 0; }
.home_columns .span3 { background: #fff; box-shadow: 5px 5px 0 rgba(0,0,0,0.2); }
.home_columns .span3 a { display: block; text-align: center; #000}
.parallax { margin-bottom: 20px !important; height: 280px; }
.parallax div.box { padding: 180px 20px 0; }
.parallax span { padding: 15px 15px 5px; }
.parallax small { padding: 12px 15px 5px; }
.post-meta { background-color: #ffe17b; }
.awesome-weather-wrap { font-family: 'PerspectiveSansRegular', Arial, sans-serif !important; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { border: 1px solid #000; }
.home-widget-1 p, .home-widget-2 p { margin: 0; }
.accordion-heading { padding: 14px 10px 10px 25px; font: 15px/15px 'PerspectiveSansBold', Arial, sans-serif !important; }
.accordion-heading:hover a { color: #fff; }
button.btn, input[type="submit"].btn { margin-right: 20px; }
.accordion-container p { margin: 0 0 10px; }
.tablepress { margin-bottom: 0 !important; border-bottom: 1px solid #ddd !important; }
.post-row .post { border: none; }
.textshort { border-bottom: 1px solid #000; }
#twitter-footer { width: 18px; height: 14px; background: url('http://billieswamp.com/wp-content/uploads/2013/10/twitter_footer.png'); }
#fb-footer { width: 7px; height: 14px; background: url('http://billieswamp.com/wp-content/uploads/2013/10/fb_footer.png'); }
.copyright { height: 50px; }
.copyright small { float: left; padding-top: 12px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
#social { margin: 0 10px; }
#social a { float: left; padding: 13px 10px 13px; }
#social a:hover #twitter-footer, #social a:hover #fb-footer { background-position: 0 14px; }
.carousel-control { font-size: 21px; line-height: 22px; }
.weather-widget .awesome-weather-current-temp, .weather-widget .awesome-weather-todays-stats { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
.awesome-weather-current-temp sup { font-size: 22px; } 
.dropdown-menu li > a { padding: 15px 20px 9px; }
.tp-caption.medium_text { text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.8); line-height: 22px; }
.accordion-heading a { color: #000; }
.post-row .post .span5 { margin-left: 15px; }

/*Shortcodes Plugin custom styles*/

.su-posts-default-loop h2.su-post-title{font-size: 14px !important;}

/* Discount and Events Page */

.de-box{
	background: #FFF;
	padding: 20px;
	margin-bottom: 20px;
}

h2.de-heading{
	font-size: 22px;
	color: #F15C26;
	text-transform: uppercase;
	text-align: center;
	padding: 2px 0px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.de-heading-inner{
	padding: 1em 0.5em;
	border-top: 4px solid #EEE;
	border-bottom: 4px solid #EEE;
}

h3.de-subheading{
	font-size: 16px;
	line-height: 1;
	color: #F15C26;
}
article.de-single{
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 10px;
}

article.de-single:last-child{
	border-bottom: 0;
	
}

article.de-single img{
	margin-top: 10px;
}

.de-wrapper{
	margin: 15px auto;
	border-top: 2px solid #999;
	padding-top: 20px;
}

/* Subscribe Widget *//



.control-group.error input, .control-group.error select, .control-group.error textarea {
	border-color: #cc0000;
}

.control-group.error > label, .control-group.error .help-block, .control-group.error .help-inline {
	color: #cc0000;
}

.help-inline { padding: 5px 0 0 0;}


/* Main Contact Form*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 50%;
}

/*Footer */
.footer .widget {
    color: #333;
}

.footer .widget p{
	font-weight: bold;
}

.footer .widget em{
	font-size: 11px;
	line-height: 1;

}



/* Media Queries */

@media (min-width:1200px) {
	.nav-container { margin: auto; width: 1170px; } 
}
@media (max-width:1200px) {
	.navbar .nav > li > a { font-size: 12px; }
}
@media (max-width:1200px) and (min-width: 979px) { 
	#wpcf7-f540-o1 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, #wpcf7-f540-o2 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email { margin-bottom: 0; width: 93.5%; }
	#wpcf7-f540-o1.wpcf7 .wpcf7-submit, #wpcf7-f540-o2.wpcf7 .wpcf7-submit { margin-bottom: 10px; width: 100%; border-top: 0; border-left: 1px solid #877d69; }
	#wpcf7-f540-o1 span.wpcf7-not-valid-tip, #wpcf7-f540-o2 span.wpcf7-not-valid-tip { left: -218px; }
}
@media (min-width: 979px) { 
	.nav-collapse, .nav-collapse.collapse { margin-right: 0; } 

	.box .col-md-4 {
	    width: 30%;
	    margin-right: 10px;
	    margin-left: 10px;
	}
	.de-wrapper{
		padding-left: 50px;
	}
}
@media (max-width: 979px) and (min-width: 767px) {
	.navbar-inverse .navbar-inner .container { margin: 0; }
	.container { margin: 0 auto; }
	.awesome-weather-current-temp { font-size: 45px; }
	.awesome-weather-current-temp sup { font-size: 16px; }
	#wpcf7-f540-o1 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, #wpcf7-f540-o2 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email { margin-bottom: 0; width: 91.5%; }
	#wpcf7-f540-o1.wpcf7 .wpcf7-submit, #wpcf7-f540-o2.wpcf7 .wpcf7-submit { margin-bottom: 10px; width: 100%; border-top: 0; border-left: 1px solid #877d69; }
	.banner-home .row { padding-bottom: 20px; }
	.scroll-wrapper, .visible-desktop { display: block !important; }
	#wpcf7-f540-o1 span.wpcf7-not-valid-tip { left: -163px; font-size: 10px; }
	.brand img { height: 90px; }
	.navbar-inverse .navbar-inner { height: 110px; }
	.parallax { height: 240px; }
	.parallax div.box { padding: 140px 0 0; }
	.parallax h2 small { font-size: 21px; }
}
@media (max-width: 979px) { 
	.nav-collapse, .nav-collapse.collapse { margin-right: 5px; }
	.nav-container { padding: 10px 25px; }
}
@media (max-width: 767px) {
	[class*="span"] { margin-bottom: 20px; }
	.tour-post .span7 { margin-bottom: 0; }
	.brand img { height: 60px; }
	.banner-home .container { margin-top: 10px; }
	.footbg .widget img { float: left; }
	.navbar .brand { width: 150px;}
	.navbar-inverse .navbar-inner { height: 80px; }
	.nav-collapse, .nav-collapse.collapse { margin-top: -36px; }
	.parallax { height: 220px; }
	.parallax div.box { padding: 110px 0 0; }
	.copyright { height: 0; }
	#wpcf7-f540-o1 span.wpcf7-not-valid-tip, #wpcf7-f540-o2 span.wpcf7-not-valid-tip { left: -347px; }
	.parallax h2 small { font-size: 16px; }
}
@media (max-width: 480px) {
	.parallax { margin-bottom: 0 !important; height: 170px; }
	.parallax div.box { padding: 120px 0 0; }
	.parallax div.box h3 { margin: 0; }
	.parallax h2 small { display: none; }
	.tp-caption.medium_text { display: none; }
	#wpcf7-f540-o1 span.wpcf7-not-valid-tip, #wpcf7-f540-o2 span.wpcf7-not-valid-tip { left: -200px; }
	span.wpcf7-not-valid-tip { top: -14px; width: 294px; }
	.tp-leftarrow.default { top: 60px !important; left: 20px !important; }
	.tp-rightarrow.default { top: 60px !important; right: 20px !important; }
}



